import 'package:json_annotation/json_annotation.dart';

part 'row_list_bean.g.dart';

@JsonSerializable(explicitToJson: true)
class RowListBean {
  int? id;
  String? name;
  int? status;
  String? tips;

  RowListBean(this.id, this.name, this.status, this.tips);

  factory RowListBean.fromJson(Map<String, dynamic> json) => _$RowListBeanFromJson(json);

  Map<String, dynamic> toJson() => _$RowListBeanToJson(this);
}
